@charset "utf-8";

.img-thumb {
padding:3px;
border:1px solid #CCC;
background:#FFF;
}

a:hover .img-thumb,
a:hover img {
filter: alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
}

* html .pingfix {
behavior:url(../iepngfix.htc)
}

.attention {

padding:0 15px;
}

.bbd {
background:url(../images/dotted.gif) 0 100% repeat-x;
} 
.bg-grey {background:#666;}
.b3g {border:3px solid #EEE !important;}
.b-red {border:2px solid #F00 !important; padding:15px; width:380px;}

/*--text-align-set--*/

.tac {text-align:center !important;}
.tar {text-align:right !important;}
.tal {text-align:left !important;}

.vam {vertical-align:middle !important;}
.vat {vertical-align:top !important;}

a.bridal {color:#F00 !important;}

.big {
font-size:150%;
}

.even {text-align:justify !important; text-justify:auto !important;}
* html .even {text-justify:inter-ideograph !important;}

/*--text-indent-set--*/

.ti1 {text-indent:1em !important;}
.ti-1 {text-indent:-1em !important;}

/*--font-size-set--*/

.fs-80 {font-size:80% !important;}
.fs-90 {font-size:90% !important;}
.fs-100 {font-size:100% !important;}

/*--color-set--*/

.f-red {color:#FF3300 !important; }
.f-par {color:#623A9A !important; }
.f-blue {color:#03F !important; font-weight:normal !important; }

/*--position-set--*/

.position-r {position:relative !important;}


/*--line-height-set--*/

.ls1em {letter-spacing:1em !important;}
.ls05em {letter-spacing:0.5em !important;}
.ls025em {letter-spacing:0.25em !important;}

.lh160 {line-height:160% !important;}

/*--font-weight-set--*/

.fw-b {font-weight:bold !important;}

/*--width-set--*/
.w190 {width:190px !important;}
.w258 {width:258px !important;}
.w276 {width:276px !important;}
.w260 {width:260px !important;}
.w265 {width:265px !important;}
.w326 {width:326px !important;}
.w390 {width:390px !important;}
.w510 {width:510px !important;}
.w494 {width:494px !important;}
.w515 {width:515px !important;}
.w560 {width:560px !important;}

/*--height-set--*/


/*--clear-set--*/

.cb {clear: both !important;}

.z:after {
content:".";
display:block;
clear:both;
height:0;
visibility:hidden;
}
.z {display:inline-block;}
/* exlude MacIE5 \*/
* html .z {height:1%;}
.z {display:block;}
/* end MacIE5 */

/*
===== CLEARFIX ==========================================
*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}